<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>simplemodal</title>
	<link rel="stylesheet" href="css/demo.css">
</head>

<body>
	<button class="openbutton" id="modalbtn">Click me to open modal</button>
	<div id="simplemodal" class="modal">
		<div class="modal-content">
			<div class="closebtn"><div class="closeimg"></div></div>
			<div class="modal-main">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, facere, dolor odio nulla incidunt dolorum recusandae earum! Iusto in ipsum aspernatur officiis, ex dicta, accusamus libero vero incidunt molestiae fugiat.</p>
			</div>
		</div>
	</div>


	<div class="footer"><a href="https://gitlab.com/alek.exe/simplemodal">simplemodal // Very simple modal made only with vanilla JS, html and css.</a></div>
	<script src="js/simplemodal.js" type="text/javascript"></script>	
</body>
</html>